
#ifndef __LISTDLLTOOLHELP_H_
#define __LISTDLLTOOLHELP_H_

/**
 * @file: listdll-toolhelp.h
 *
 * Definice rutin pro modul zjistujici seznam modulu cizich procesu pres
 * knihovnu Toolhelp.
 */

#include <windows.h>

// Popis vyznamu jednotlivych rutin naleznete v komentarich u jejich
// implementace v souboru listdll-toolhelp.h

BOOL ListDllToolHelpGetModules(DWORD PID, PMODULE_INFO_ITEM *ModuleList);

BOOL ListDllToolHelpInit(VOID);
VOID ListDllToolHelpFinit(VOID);

#endif
